Subject: Re: I apologize for mailing you directly problem with rebaseall ?
From: Jason Tishler <[email-masked]>
To: Jim Ramberg <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 20 Jul 2004 07:04:34 -0400

Jim,

Thanks for apologizing, but please post instead of sending private
email.

On Mon, Jul 19, 2004 at 05:22:34PM -0700, Jim Ramberg wrote:
> But I have not seen any solution mentioned for this problem.
> 
> Recently  I have started getting this error whenever I try to start
> X-windows and kde:
> 
> 8 [main] ? 3688 cygheap_fixup_in_child: Couldn't reserve 9891528 bytes of space
> for cygwin's heap (0x616D0000 <0x500000>) in child, Win32 error 487
> 
> Z:\cygwin\bin\xterm.exe (3688): *** m.AllocationBase 0x0, m.BaseAddress
> 0x616D0000, m.RegionSize 0x670000, m.State 0x10000
> 
> I have tried re-installing software; running rebaseall v and
> defragging the drive. All that it seems to get me is that startx gets
> farther before yielding the same error but with respect to a different
> function: e.g. kdeinit
> 
> Any advice would be appreciated.
> 
> I am running under windows xp pro and up until yesterday things were
> working just fine.
> 
> Regards
> 
> Jim Ramberg
> 
> (* I saw this problem mentioned for earlier versions of cygwin; but
> w/o a solution )
> 
> I attached a cygcheck s  output.
> 
> I have 1250MB in VM.

Sorry, but I have never used kde under Cygwin so I don't know how to
help you.  Maybe someone on the list does?

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/